.login {
  max-width: 600px;
  text-align: center;
  margin: 0 auto;
  padding: 100px 16px 16px 16px;
  color: #fff;

  .login__title {
    margin-bottom: 16px;
  }

  .login__subtitle {
    margin-bottom: 20px;
  }
}
